Search Equipment

Matched Equipment

Available Now
P9372B-Vector network analyzer, 9 kHz to 9 GHz, 2-port, withThunderbolt 3 interface 提供外測使用,配件清單(共10項) 歸還請找Annie Chiu清點配件,由Annie做Return 【設備】 P9372B Vector Network Analyzer x1 P9372B Vector Network Analyzer Power x1 ASUS NB x1 ASUS NB Mouse x1 ASUS NB Power x1 【配件】 50 Ohm RF cable F to F x2 50 Ohm RF cable F to M x2 75 Ohm RF cable F to F x2 50 Ohm to 75 Ohm Impedance Matching Pad x2 Type C to type C cable x1 ------------------------------------------------ 設備歸還請找Annie Chiu清點配件後,由Annie歸還 如要更改借用日期請找管理者
#P9372B #Network Analyzer #NA #網儀 #網路分析儀 #8F #BAHW
Available Now
XenaBay 4U chassis with 12 modular slots and management unit controller. 含Odin-10G-5S-6PCU乙太網測試模組 S/N:843538 1st Card:10GE 6 port test module (RJ45) for testing NRZ speeds: 100M/1G/2.5G/5G/10G. Val-SW:The Xena Stateless Packet Generator Analyzer package for RFC2544, RFC2889, RFC 3918, Y.1564 and scripting capability. It includes XenaManager,XenaCLI, XenaRESTapi, Xena2544, Xena1564,Xena2889 and Xena3918. Val-WA:Xena provides 36 months enrollment in the software warranty program with all Valkyrie test modules, bay chassis, or compact chassis products. This includes access to all software updates, and all hardware is warranted against defects
#Xena #4U #乙太網路 #6F #BAHW
1 2 3 4 ... 9

儀器借用規則

1. 儀器借用請務必至網頁Booking或掃 QR Code,落實使用者登記,如當下忘記帶手機回到位置後請立即 Booking 2. 使用完的儀器請歸還放回架上,若要轉交給下一位使用者,請確認 Return 是否成功 3. 每週五下午5:00助理會找各位使用者清點手上的儀器,謝謝